#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run campagne with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='campagne',
    version='9',
    url='https://pikacode.com/bthate/campagne',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description='ANTI SUICIDE - niet de verboden maar de geboden vrucht. medicijnen eerst. ',
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["kern"],
    packages=["campagne"],
    scripts=["bin/campagne", ],
    long_description = """

Als het Openbaar Ministerie makkelijker naar de GGZ wil verwijzen, hoe kan
dat dan met minder bedden ?  #voorkomenisbeter #ggz

Als de IGZ met GGZ Nederland beter patienten wil opvangen, hoe kan dat dan
als ze er in het weekend niet zijn ? #voorkomenisbeter #ggz

Als de politie omgaat met een "geen crisis" diagnose, hoe zorgen zij er dan
voor de de patient WEL de zorg krijgt ? Zonder medicijnen ? #gzz

IGZ: WvGGZ is veeeel flexibeler, ook vergezelt met dwang. Ambulant
behandelen vereist beschermende wetgeving. #voorkomenisbeter #ggz
 
 """,
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
